# Command: testsuite::issue-740

NEST HelpDesk | Command Index | NEST Quick Reference

Synopsis:

    (issue-740) run -> NEST exits if test fails

Description:

      This test ensures that step_current_generator can only be parameterized
      with amplitude_times that are strictly increasing after conversion to
      time steps.

Author:

    Hans Ekkehard Plesser

FirstVersion:

    August 2017

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/testsuite/regressiontests/issue-740.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative